package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "FULLCHART"
)
public class TCoreFullChart extends TBaseEntity {
   private String datasystem_id;
   private String fls;
   private String fjs;
   private String hgs;
   private String flcol;
   private String fjcol;
   private String hgcol;
   private String datasystem_name;
   private String tfl;
   private String tfj;
   private String thg;

   public String getDatasystem_id() {
      return this.datasystem_id;
   }

   public void setDatasystem_id(String datasystem_id) {
      this.datasystem_id = datasystem_id;
   }

   public String getFls() {
      return this.fls;
   }

   public void setFls(String fls) {
      this.fls = fls;
   }

   public String getFjs() {
      return this.fjs;
   }

   public void setFjs(String fjs) {
      this.fjs = fjs;
   }

   public String getHgs() {
      return this.hgs;
   }

   public void setHgs(String hgs) {
      this.hgs = hgs;
   }

   public String getFlcol() {
      return this.flcol;
   }

   public void setFlcol(String flcol) {
      this.flcol = flcol;
   }

   public String getFjcol() {
      return this.fjcol;
   }

   public void setFjcol(String fjcol) {
      this.fjcol = fjcol;
   }

   public String getHgcol() {
      return this.hgcol;
   }

   public void setHgcol(String hgcol) {
      this.hgcol = hgcol;
   }

   public String getDatasystem_name() {
      return this.datasystem_name;
   }

   public void setDatasystem_name(String datasystem_name) {
      this.datasystem_name = datasystem_name;
   }

   public String getTfl() {
      return this.tfl;
   }

   public void setTfl(String tfl) {
      this.tfl = tfl;
   }

   public String getTfj() {
      return this.tfj;
   }

   public void setTfj(String tfj) {
      this.tfj = tfj;
   }

   public String getThg() {
      return this.thg;
   }

   public void setThg(String thg) {
      this.thg = thg;
   }
}
